@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&display=swap');

*{
  margin: 0;
   padding: 0;
}

body{
    display: flex;
    justify-content: center; 
     
  align-items: center;   
  min-height: 100vh;  
   
  background-image: url(salvus-TUSR_5pmwfc-unsplash.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}



.Login-password {
    box-shadow: cadetblue 2px 5px 20px 20px;
    height: 300px;
    width: 250px;
      background-color: cadetblue;
     font-family: "Oswald", sans-serif;
  display: flex;  
  justify-content: center;
  align-items: center;
  flex-direction:column;
  gap: 15px;

}

.Login-password input:not(:last-child) {
    padding-left:10px ;
     box-sizing: border-box;
    height: 40px;
    width: 200px;
    border-radius: 50px;
  background-color: #fff;
  border: none;
 
}

.Login-password input:hover{
    transition: 0.3s ease ;
 background: white ;

}

.Login-password input:active{
    padding: 10px;
 color: black;


}

.Login-password input:focus:not(:last-child){
    box-shadow: burlywood 2px 2px 5px 2px;
    background-color: burlywood;
    padding-left: 20px;
    border: none;
    outline: none;
}

.Login-password input:last-of-type{
 
    height: 40px;
    width: 200px;
    border-radius: 50px;
  background-color: #fff;
  border: none;

}

.Login-password input:last-of-type:hover{
  transition: 0.3s ease ;
 background: burlywood ;
box-shadow: burlywood 2px 2px 5px 5px;
}

.Login-password input:last-of-type:focus{
   
    background-color: burlywood;
    border: none;
    outline: none;

}

.Login-password input::placeholder{
 color: black; 

}